package cn.com.countrygarden.bi.main.model.performance.dto;

import cn.com.countrygarden.bi.main.model.hmWygl.TbHSPRRegionAvatarInfo;
import cn.com.countrygarden.bi.main.model.performance.PerformanceArea;

import java.util.List;

/**
 * 考核对象DTO
 */
public class PerformanceAreaDto extends PerformanceArea {

    private String imageUrl; //头像url
    private String Names;//负责人姓名
    private List<TbHSPRRegionAvatarInfo> commInfo;

    public PerformanceAreaDto(){

    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public String getNames() {
        return Names;
    }

    public void setNames(String names) {
        Names = names;
    }

    public List<TbHSPRRegionAvatarInfo> getCommInfo() {
        return commInfo;
    }

    public void setCommInfo(List<TbHSPRRegionAvatarInfo> commInfo) {
        this.commInfo = commInfo;
    }
}
